<?xml version="1.0" encoding="UTF-8"?>
<workbook>
    <worksheet name="Sheet1">
        <section startRow="0" endRow="1"/>
        <loop startRow="1" endRow="1" items="SysUserDtoList" var="SysUserDto"
              varType="com.kmall.admin.dto.SysUserDto">
            <section startRow="1" endRow="1">
                <mapping row="1" col="0">SysUserDto.userName</mapping>
                <mapping row="1" col="1">SysUserDto.email</mapping>
                <mapping row="1" col="2">SysUserDto.mobile</mapping>
                <mapping row="1" col="3">SysUserDto.storeName</mapping>
                <mapping row="1" col="4">SysUserDto.roleType</mapping>
                <mapping row="1" col="5">SysUserDto.roleName</mapping>
                <mapping row="1" col="6">SysUserDto.merchSn</mapping>
                <mapping row="1" col="7">SysUserDto.thirdPartyMerchCode</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0"></cellcheck>
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
